<bugID>1236117<Summary>User added search engines are gone when downgrade from Version45</Summary><Description>[Tracking Requested - why for this release]:

Steps to reproduce:
1. Start Aurora45.0a2
2. Add search engine ( https://addons.mozilla.org/en-US/firefox/search/?atype=4 )
3. Exit browser
4. Start Firefox38ESR


Actual Results:
User added search engines are gone

Expected Results:
User added search engines should be kept</Description></bugID>